a:hover{
	text-decoration: none;
}
body {
   background: #F1F1F1;
   font-family: 'Open Sans', sans-serif;

}

.navbar-inverse{
	background: #000000;
}

.navbar-brand{
	display: inline;
	font-weight: 700;

}
.navbar-inverse .navbar-nav > li > a {
  color: #FFF;
}

.navbar-inverse .navbar-nav  > li > a:hover{
  color: #8BC53F;
}
.carousel-indicators .active{
	background: #8BC53F;
	border: 1px solid #8BC53F;
}

.carousel-indicators li {
	 background-color: #909090;
	 border: 1px solid #909090;
}

.logo{
	max-width: 236px;
	margin-left: 8%;
	margin-top: 10px;
	margin-bottom: 15px;
}

.logo-print{
	display: none;
}

.tel{
	width: 90%;
	max-width: 45px;
	margin-top: 80px;
}

.menu{
	padding-left: 25px;
	padding-right: 25px;
	font-size: 11px;
	border-left: #FFFFFF 1px solid;
	letter-spacing:3px;
}
.menu:hover .linea{
	visibility: inherit;
}

.linea{
	height:4px;
	width: 100%;
	background:#8BC53F;
	margin-left:-25px;
	margin-right:-25px;
	margin-top:-7px;
	position: absolute;
	top:3px;
	left:25px;
	visibility: hidden;
}

.linea2{
	height:4px;
	width: 100%;
	background:#8BC53F;
	margin-left:-25px;
	margin-right:-25px;
	margin-top:-7px;
	position: absolute;
	top:3px;
	left:25px;
}
.verde{
	color: #8BC53F;
}


.ultimo{
	border-right: #FFFFFF 1px solid;
}
.centrado{
	width:100%;
	max-width:1024px;
    float: none;
    margin: 0 auto;
}
.centrado2{
	width:100%;
	max-width:1024px;
    float: none;
    margin: 0 auto;
}

.columna1{
	padding-left:0px;
	padding-right:30px;
}
.columna2{
	text-align: center;
	padding-left:15px;
	padding-right:15px;
}
.columna3{
	padding-right:0px;
	padding-left:30px;
	text-align: right;
}
.img_col{
	width: 100%;
}
.titulo{
	padding: 5px;
	background:#8BC53F;
	text-align:center;
	color: #FFF;
	font-size: 22px;
	font-weight: 700;
	color: #FFF;

}
.titulo2{
	padding: 5px;
	background:#000;
	color: #FFF;
	text-align:center;
	font-size: 22px;
	font-weight: 700;
}
.texto{
	font-weight: 700;
	padding-top: 25px;
	text-align: left;
}
.suscribete{
	color: #FFF;
	font-size: 10px;
}
.btn_susc{
	background: #959595;
	margin-left: 15px;
	border:0;
	height: 24px;
	color: #fff;
}
.txt_susc{
	height: 24px;
	width: 280px;
	font-size: 12px;
}
.susc{
	text-align:left;
	padding-top: 15px;
	position:absolute;
	right:60px;
}
.matriz, .sucursal, .sucursal2{
	border-left:#ffffff 2px solid;
	color:#fff;
	padding-left:15px;

	padding-top:10px;
	font-size: 11px;
	padding-bottom:10px;
}
.sucursal2{
	border-right:#ffffff 2px solid;
}
.footer{
	margin-top:4%;
	background: #000;
}
.panel-group{
	width:80%;
	max-width:800px;
    float: none;
    margin: 0 auto;
    padding-top: 30px;
}
.productos_acc{
	width:100%;
	max-width:100%;
	border-color: none;
    float: none;
    margin: 0 auto;
}
.panel-default2 > .panel-heading2 {
  color: #333;
  background-color: #8BC53F;
  border-color: none;
  border-radius: 0;
  padding: 10px 5px 10px 55px;
  margin-top:2px; 
}
.panel-default2 {
  border-color: none;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: #000;
  border-color: #000;
  border-radius: 0;
}
.panel-default {
  border-color: #000;
}

.movil{
	display: none;
}
.caja{
	padding:15px;
	text-align:center;
	background:#56A211;
	width:180px;
	border-radius: 10px;
	margin: 10px;
	box-shadow: 5px 5px 5px #1A6600;
	font-weight:700;
	font-size: 16px;
}
.img_prod{
	width:150px;
}
.tit_prod{
	margin-left:10px;
	color:#29332B;
	font-size:24px;
	color:#29332B;
	vertical-align: middle;
	font-weight:700;
	text-decoration: none;
}
.acord{
    margin-left:60px;
}
.rot90 {
    -webkit-transform: rotate(90deg); 
    -moz-transform: rotate(90deg);
    rotation: 90deg;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  }
.rot0 {
    -webkit-transform: rotate(0deg); 
    -moz-transform: rotate(0deg);
    rotation: 0deg;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);
    
  }
#usuario, #password{
	margin: 15px;
	border-radius: 5px;
}
.cj_txt{
	border-radius: 5px;
}
.admin{
	margin-top: 25px;
	text-align:center;
	background:#409309;
	font-size: 24px;
	color: #fff;
}
.cont_nos{
	background:#f1f1f1;
	color:#000;
	padding:5px 45px 25px 55px;
	font-size:18px;
	font-weight:700;
}
.i_suc{
	padding:35px;
	width:50%;
	margin:0 auto;
	font-weight:700;
	font-size: 18px;
	color:#000;
}
.i_suc2{
	padding:35px;
	width:100%;
	margin:0 auto;
	font-weight:700;
	font-size: 18px;
	color:#000;
}
.suc{
	padding:35px;
	background:#8BC53F;
	width:100%;
	margin:0 auto;
	font-weight:700;
	font-size: 18px;
	color:#000;
}
.centrado_s{
	margin:0 auto;width:50%;
}
.llamanos{
	font-family: 'Capriola', sans-serif;
	font-size: 18px;
	position: relative;
	text-align: left;
	float:right;
	top:60px;
}
.caja_tel{
	float:right;
	position:relative;
	top:-10px;
}
.llamanos2{
	font-family: 'Capriola', sans-serif;
	font-size: 20px;
	color: #FFF;
	vertical-align: bottom;
}

.llamanos3{
	padding: 7px;
	font-family: 'Capriola', sans-serif;
	font-size: 12px;
	color: #FFF;
	vertical-align: bottom;
	background: #8BC53F;
}

.alineado{
	position: absolute;
	left: -13px;
	top: 10px;
}
.alineado2{
	position: relative;
	right: -13px;
	top: 0;
}
.mail{
	position:absolute;
	bottom:80px;
	right: 0;
}
.lbl_contacto{
	margin-right:-20px;
	margin-bottom:12px;
	font-weight: 700;
}
.txt_contacto{
	width:100%;
	background:#E6E6E6;
	margin-bottom:10px;
	border:0;
}
.presupuesto{
	width: 80%;
	background: #80AF35;
	color: #000;
	padding: 15px;

}
.presupuesto2{
	width: 80%;
	background: #80AF35;
	color: #000;
	padding: 15px;

}
.tache{
	float:left;
	font-size:36px;
	margin:0 15px 0 15px;
	vertical-align:middle;
}
.txt_pres{
	border-radius: 10px;
	width: 150px;
	text-align: center;
}
.calcular{
	
	text-align:center;
	margin:0 auto;
	width:100%;
	margin:15px 0px 15px 0px;
}
.cont_coti{
	margin: 0 auto;
	width:100%;
}
.cantidad_p3{
	font-weight: 700;
	font-size: 18px;
}
.cantidad_p4{
	font-weight: 700;
	font-size: 18px;
}
.tam_ado{
	font-weight: 700;
}
.tam_bl{
	font-weight: 700;
}

@media print
  {

.logo-print{
	display: inline;
	width: 60%;
	height: auto;
}

  #accordion, #noprint {display:none;}
  }